Bug 220177 - [PATCH] textproc/wbxml2: update to 0.11.5
Summary: [PATCH] textproc/wbxml2: update to 0.11.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks: 220191
  Show dependency treegraph
 
Reported: 2017-06-21 06:55 UTC by Martin Waschbüsch
Modified: 2017-07-16 19:59 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
patch (2.49 KB, patch)
2017-06-26 23:09 UTC, Kurt Jaeger
pi: maintainer-approval?
Details | Diff
poudriere testport log for 11.0-RELEASE (32.83 KB, text/plain)
2017-06-27 07:52 UTC, Martin Waschbüsch
no flags Details
poudriere testport log for 10.3-RELEASE (32.63 KB, text/plain)
2017-06-27 08:24 UTC, Martin Waschbüsch
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Waschbüsch 2017-06-21 06:55:54 UTC
Upstream release 0.11.5

among other things, several memory leaks were fixed.
Comment 1 Kurt Jaeger freebsd_committer 2017-06-26 23:09:25 UTC
Created attachment 183823 [details]
patch

Builds on 12a, needs more testbuilds.
Comment 2 Martin Waschbüsch 2017-06-27 07:52:28 UTC
Created attachment 183831 [details]
poudriere testport log for 11.0-RELEASE
Comment 3 Martin Waschbüsch 2017-06-27 08:24:57 UTC
Created attachment 183832 [details]
poudriere testport log for 10.3-RELEASE
Comment 4 commit-hook freebsd_committer 2017-07-16 19:58:46 UTC
A commit references this bug:

Author: pi
Date: Sun Jul 16 19:58:15 UTC 2017
New revision: 446045
URL: https://svnweb.freebsd.org/changeset/ports/446045

Log:
  textproc/wbxml2: update 0.11.4 -> 0.11.5

  PR:		220177
  Changes:	https://github.com/libwbxml/libwbxml/releases
  Submitted by:	Martin Waschbuesch <martin@waschbuesch.de>
  Approved by:	flo (maintainer timeout)

Changes:
  head/textproc/wbxml2/Makefile
  head/textproc/wbxml2/distinfo
  head/textproc/wbxml2/files/patch-src__CMakeLists.txt
Comment 5 Kurt Jaeger freebsd_committer 2017-07-16 19:59:28 UTC
Committed, thanks!